body{
    background-color: rgb(47, 66, 87);
}

.container{
    display: grid;
    grid-template-columns: 20% 60% 20%;
}

.imgtop, .row1{
    margin-bottom: 20px;
}

.row1{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
}

.botrow{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    text-align: center;
}

.botrow ul{
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    list-style-type:none;
}

.botrow .lih{
    font-family: "Architects Daughter", cursive;
    color: orange;
    margin-bottom: 15px;
}

.socmedia{
    margin-left: 50px;
}


.socmedia img{
    margin-left: 25px;
    width: 30px;
    float: left;
}

.muffinlist{
    display: grid;
    gap: 20px;
    text-align: center;
    background-color: rgb(30, 42, 56);
    grid-template-rows: 2fr;
    padding: 40px;
    border: solid white 4px;
    border-radius: 25px;
    margin-bottom: 20px;
}

.muffinlist h2{
    margin-top: -5px;
    margin-bottom: -5px;
}

.imgtop, .img2{
    width: 100%;
}

h1{
    text-align: center;
    color: orange;
    font-family: 'Signika', sans-serif;
    
}

.img2, .imgtop{
    border: solid white 4px;
    border-radius: 25px;
}

.head{
    color: orange;
    font-family: "Architects Daughter", cursive;
}

.list{
    color: white;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    list-style: circle  ;
}

tr, td, th, table{
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    padding: 5px;
}

td, th{
width: 300px;
}

.tr1{
    background-color: grey;
    font-size: 25px;
}

.lg{
    background-color: lightgrey;
}

.wh{
    background-color: white;
}

td{
    color: grey
}

.trhead{
    text-align: right;
}

.mufimg{
    width: 20%;
}